| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLErrorReporter.hpp File Reference Include dependency graph for XMLErrorReporter.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLErrorReporter
| This abstract class defines a callback mechanism for the scanner. More...
## Defines
#define | XMLERRORREPORTER_HPP
## Define Documentation
#define XMLERRORREPORTER_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.